import React from 'react';
export default function ButtonsAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-280v-400h720v400zm180.85-100h30.53v-85h84.24v-30.77h-84.24V-580h-30.53v84.23h-84.23V-465h84.23z" })));
}
